.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(0.440000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.440000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.440000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-2.592000px;}
.ls9{letter-spacing:-1.144000px;}
.ls7{letter-spacing:-0.704000px;}
.ls6{letter-spacing:-0.528000px;}
.ls8{letter-spacing:-0.440000px;}
.ls3{letter-spacing:-0.240000px;}
.ls5{letter-spacing:-0.200000px;}
.lsb{letter-spacing:-0.160000px;}
.ls0{letter-spacing:-0.120000px;}
.lsa{letter-spacing:-0.104000px;}
.ls2{letter-spacing:-0.080000px;}
.ls1{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.044000px;}
.ls4{letter-spacing:0.080000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-1.640000px;}
.ws10{word-spacing:-1.584000px;}
.wsa{word-spacing:-1.440000px;}
.ws8{word-spacing:-0.440000px;}
.ws4{word-spacing:-0.080000px;}
.ws11{word-spacing:-0.044000px;}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.080000px;}
.ws6{word-spacing:0.088000px;}
.wsc{word-spacing:0.104000px;}
.ws0{word-spacing:0.120000px;}
.wse{word-spacing:0.160000px;}
.ws5{word-spacing:0.200000px;}
.ws3{word-spacing:0.240000px;}
.ws7{word-spacing:0.264000px;}
.ws14{word-spacing:0.512000px;}
.ws9{word-spacing:1.144000px;}
.wsf{word-spacing:2.592000px;}
.ws12{word-spacing:4.160000px;}
.ws13{word-spacing:4.320000px;}
.wsd{word-spacing:31.440000px;}
._5{margin-left:-3.338000px;}
._6{margin-left:-2.092000px;}
._2{margin-left:-1.004000px;}
._1{width:1.060000px;}
._0{width:2.220000px;}
._b{width:3.300000px;}
._4{width:13.308000px;}
._8{width:20.240000px;}
._3{width:22.192000px;}
._7{width:28.240000px;}
._9{width:72.656000px;}
._13{width:374.429200px;}
._c{width:931.688800px;}
._f{width:1019.684800px;}
._11{width:1041.199200px;}
._12{width:1096.246400px;}
._d{width:1176.917200px;}
._e{width:1179.274800px;}
._10{width:1182.662000px;}
._a{width:1329.824400px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(11,111,174);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs7{font-size:48.000000px;}
.fs9{font-size:50.368400px;}
.fs6{font-size:52.000000px;}
.fs5{font-size:74.392000px;}
.fs2{font-size:84.000000px;}
.fs1{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:43.359200px;}
.y6{bottom:56.159200px;}
.y34{bottom:56.795840px;}
.y35{bottom:57.072800px;}
.y3{bottom:62.559200px;}
.y39{bottom:65.055680px;}
.y5{bottom:78.559200px;}
.y2{bottom:81.759200px;}
.y38{bottom:91.543680px;}
.y1{bottom:100.959200px;}
.y37{bottom:105.943680px;}
.y36{bottom:120.343680px;}
.y32{bottom:240.311840px;}
.y31{bottom:259.511840px;}
.y30{bottom:278.711840px;}
.y10{bottom:427.800320px;}
.yf{bottom:455.320320px;}
.ye{bottom:482.840320px;}
.yd{bottom:508.760320px;}
.yc{bottom:510.360320px;}
.yb{bottom:531.160320px;}
.ya{bottom:558.680320px;}
.y9{bottom:579.480320px;}
.y2f{bottom:592.193760px;}
.y2e{bottom:619.665760px;}
.y2d{bottom:647.137760px;}
.y2c{bottom:674.609760px;}
.y2b{bottom:702.081760px;}
.y14{bottom:702.335680px;}
.y2a{bottom:729.553760px;}
.y13{bottom:734.335680px;}
.y29{bottom:757.025760px;}
.y12{bottom:766.335680px;}
.y28{bottom:784.497760px;}
.y11{bottom:798.335680px;}
.y27{bottom:812.033760px;}
.y26{bottom:865.951200px;}
.y25{bottom:888.351200px;}
.y20{bottom:907.551200px;}
.y24{bottom:910.751200px;}
.y1f{bottom:929.951200px;}
.y23{bottom:933.151200px;}
.y1e{bottom:952.351200px;}
.y22{bottom:955.551200px;}
.y1d{bottom:974.751200px;}
.y21{bottom:977.951200px;}
.y1c{bottom:997.151200px;}
.y1b{bottom:1019.551200px;}
.y1a{bottom:1041.951200px;}
.y19{bottom:1064.351200px;}
.y7{bottom:1086.402400px;}
.y18{bottom:1108.667680px;}
.y17{bottom:1129.467680px;}
.y16{bottom:1150.267680px;}
.y15{bottom:1171.067680px;}
.y8{bottom:1212.812480px;}
.y33{bottom:1235.294560px;}
.ha{height:22.400000px;}
.h2{height:28.840000px;}
.h9{height:31.240000px;}
.h5{height:31.724000px;}
.h8{height:34.080000px;}
.hb{height:35.257880px;}
.h7{height:36.920000px;}
.h6{height:52.074400px;}
.h4{height:58.800000px;}
.h3{height:61.600000px;}
.h0{height:1347.024000px;}
.h1{height:1347.200000px;}
.w0{width:952.441600px;}
.w1{width:952.800000px;}
.x0{left:0.000000px;}
.x1{left:26.112320px;}
.x2{left:45.272960px;}
.x3{left:47.867840px;}
.x15{left:57.600000px;}
.x16{left:59.200000px;}
.x18{left:68.220480px;}
.xd{left:70.979520px;}
.x19{left:99.051360px;}
.x1a{left:117.707200px;}
.x4{left:119.738880px;}
.x1b{left:129.587680px;}
.xe{left:289.020480px;}
.xf{left:309.820480px;}
.x21{left:318.551200px;}
.xc{left:333.536960px;}
.x22{left:337.360640px;}
.x6{left:339.192160px;}
.x5{left:355.639840px;}
.x7{left:360.796480px;}
.x1d{left:364.243680px;}
.x1c{left:382.915680px;}
.x17{left:436.220480px;}
.x1e{left:453.972000px;}
.x23{left:544.716960px;}
.x10{left:636.871040px;}
.x20{left:648.575840px;}
.x1f{left:661.424160px;}
.xb{left:670.221120px;}
.xa{left:671.520480px;}
.x11{left:678.213440px;}
.x12{left:696.870560px;}
.x8{left:702.214880px;}
.x9{left:707.781440px;}
.x13{left:708.850080px;}
.x14{left:723.350880px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-2.160000pt;}
.ls9{letter-spacing:-0.953333pt;}
.ls7{letter-spacing:-0.586667pt;}
.ls6{letter-spacing:-0.440000pt;}
.ls8{letter-spacing:-0.366667pt;}
.ls3{letter-spacing:-0.200000pt;}
.ls5{letter-spacing:-0.166667pt;}
.lsb{letter-spacing:-0.133333pt;}
.ls0{letter-spacing:-0.100000pt;}
.lsa{letter-spacing:-0.086667pt;}
.ls2{letter-spacing:-0.066667pt;}
.ls1{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.036667pt;}
.ls4{letter-spacing:0.066667pt;}
.wsb{word-spacing:-1.366667pt;}
.ws10{word-spacing:-1.320000pt;}
.wsa{word-spacing:-1.200000pt;}
.ws8{word-spacing:-0.366667pt;}
.ws4{word-spacing:-0.066667pt;}
.ws11{word-spacing:-0.036667pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.066667pt;}
.ws6{word-spacing:0.073333pt;}
.wsc{word-spacing:0.086667pt;}
.ws0{word-spacing:0.100000pt;}
.wse{word-spacing:0.133333pt;}
.ws5{word-spacing:0.166667pt;}
.ws3{word-spacing:0.200000pt;}
.ws7{word-spacing:0.220000pt;}
.ws14{word-spacing:0.426667pt;}
.ws9{word-spacing:0.953333pt;}
.wsf{word-spacing:2.160000pt;}
.ws12{word-spacing:3.466667pt;}
.ws13{word-spacing:3.600000pt;}
.wsd{word-spacing:26.200000pt;}
._5{margin-left:-2.781667pt;}
._6{margin-left:-1.743333pt;}
._2{margin-left:-0.836667pt;}
._1{width:0.883333pt;}
._0{width:1.850000pt;}
._b{width:2.750000pt;}
._4{width:11.090000pt;}
._8{width:16.866667pt;}
._3{width:18.493333pt;}
._7{width:23.533333pt;}
._9{width:60.546667pt;}
._13{width:312.024333pt;}
._c{width:776.407333pt;}
._f{width:849.737333pt;}
._11{width:867.666000pt;}
._12{width:913.538667pt;}
._d{width:980.764333pt;}
._e{width:982.729000pt;}
._10{width:985.551667pt;}
._a{width:1108.187000pt;}
.fs3{font-size:23.333333pt;}
.fs8{font-size:26.666667pt;}
.fs0{font-size:33.333333pt;}
.fs4{font-size:36.666667pt;}
.fs7{font-size:40.000000pt;}
.fs9{font-size:41.973667pt;}
.fs6{font-size:43.333333pt;}
.fs5{font-size:61.993333pt;}
.fs2{font-size:70.000000pt;}
.fs1{font-size:73.333333pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:36.132667pt;}
.y6{bottom:46.799333pt;}
.y34{bottom:47.329867pt;}
.y35{bottom:47.560667pt;}
.y3{bottom:52.132667pt;}
.y39{bottom:54.213067pt;}
.y5{bottom:65.466000pt;}
.y2{bottom:68.132667pt;}
.y38{bottom:76.286400pt;}
.y1{bottom:84.132667pt;}
.y37{bottom:88.286400pt;}
.y36{bottom:100.286400pt;}
.y32{bottom:200.259867pt;}
.y31{bottom:216.259867pt;}
.y30{bottom:232.259867pt;}
.y10{bottom:356.500267pt;}
.yf{bottom:379.433600pt;}
.ye{bottom:402.366933pt;}
.yd{bottom:423.966933pt;}
.yc{bottom:425.300267pt;}
.yb{bottom:442.633600pt;}
.ya{bottom:465.566933pt;}
.y9{bottom:482.900267pt;}
.y2f{bottom:493.494800pt;}
.y2e{bottom:516.388133pt;}
.y2d{bottom:539.281467pt;}
.y2c{bottom:562.174800pt;}
.y2b{bottom:585.068133pt;}
.y14{bottom:585.279733pt;}
.y2a{bottom:607.961467pt;}
.y13{bottom:611.946400pt;}
.y29{bottom:630.854800pt;}
.y12{bottom:638.613067pt;}
.y28{bottom:653.748133pt;}
.y11{bottom:665.279733pt;}
.y27{bottom:676.694800pt;}
.y26{bottom:721.626000pt;}
.y25{bottom:740.292667pt;}
.y20{bottom:756.292667pt;}
.y24{bottom:758.959333pt;}
.y1f{bottom:774.959333pt;}
.y23{bottom:777.626000pt;}
.y1e{bottom:793.626000pt;}
.y22{bottom:796.292667pt;}
.y1d{bottom:812.292667pt;}
.y21{bottom:814.959333pt;}
.y1c{bottom:830.959333pt;}
.y1b{bottom:849.626000pt;}
.y1a{bottom:868.292667pt;}
.y19{bottom:886.959333pt;}
.y7{bottom:905.335333pt;}
.y18{bottom:923.889733pt;}
.y17{bottom:941.223067pt;}
.y16{bottom:958.556400pt;}
.y15{bottom:975.889733pt;}
.y8{bottom:1010.677067pt;}
.y33{bottom:1029.412133pt;}
.ha{height:18.666667pt;}
.h2{height:24.033333pt;}
.h9{height:26.033333pt;}
.h5{height:26.436667pt;}
.h8{height:28.400000pt;}
.hb{height:29.381567pt;}
.h7{height:30.766667pt;}
.h6{height:43.395333pt;}
.h4{height:49.000000pt;}
.h3{height:51.333333pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:21.760267pt;}
.x2{left:37.727467pt;}
.x3{left:39.889867pt;}
.x15{left:48.000000pt;}
.x16{left:49.333333pt;}
.x18{left:56.850400pt;}
.xd{left:59.149600pt;}
.x19{left:82.542800pt;}
.x1a{left:98.089333pt;}
.x4{left:99.782400pt;}
.x1b{left:107.989733pt;}
.xe{left:240.850400pt;}
.xf{left:258.183733pt;}
.x21{left:265.459333pt;}
.xc{left:277.947467pt;}
.x22{left:281.133867pt;}
.x6{left:282.660133pt;}
.x5{left:296.366533pt;}
.x7{left:300.663733pt;}
.x1d{left:303.536400pt;}
.x1c{left:319.096400pt;}
.x17{left:363.517067pt;}
.x1e{left:378.310000pt;}
.x23{left:453.930800pt;}
.x10{left:530.725867pt;}
.x20{left:540.479867pt;}
.x1f{left:551.186800pt;}
.xb{left:558.517600pt;}
.xa{left:559.600400pt;}
.x11{left:565.177867pt;}
.x12{left:580.725467pt;}
.x8{left:585.179067pt;}
.x9{left:589.817867pt;}
.x13{left:590.708400pt;}
.x14{left:602.792400pt;}
}
